/* temporary */
.search-result > a {
  text-decoration: none;
  color: black;
}

.search-result:hover {
  background-color: #DDDDDD;
}

.search-result-table {
  width: auto;
  border: 0;
  font-size: 12px;
}

.search-result-table tbody {
  border: 0;
}

.search-result-table td {
  border: 0;
  padding: 0 5px 0 0;
}

.search-result-table td.key {
  white-space: nowrap;
}

ol {
  list-style-type: none;
  padding: 0;
  font-size: 12px;
}

.snippet-image img {
  width: 150px;
  height: 150px;
}

.snippet-content h3 {
  clear: none;
}

.search-snippet-info .snippet-content {
  margin-left: 160px;
}

.snippet-content .right {
  float: right;
}

/* temporary */



.region-sidebar-second {
    width: 30%;
}

.search-result {
    margin: 0 0 0 0;
    padding: 10px 0 10px 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #DCDCDC;
}

.search-results {
    margin: 0;
}

.snippet-image {
    float: left;
}

.snippet-content {
    margin-left: 110px;
}

.snippet-content p {
    margin: 0;
}

.search-snippet-tags {
    list-style-type: none;
    padding: 5px 0 0 0;
    margin: 0;
}

ul.search-snippet-tags > li {
    background-color: #DDDDDD;
    padding: 4px;
    margin: 2px;
    display: inline-block;
    border-radius: 5px;
}

.search-snippet-tags span {
    background-color: #DDDDDD;
    padding: 0 2px 0 2px;
    margin: 0 5px 0 0;
}

.region-sidebar-second {
    position: relative;
    float: left;
    display: inline;
    margin-bottom: 35px;
}

.region-sidebar-second {
    color: #000000;
}

.Content {
    width: 65% !important;
    position: relative;
    float: left;
    display: inline;
    margin-top: 0;
    padding: 0 0 40px;
    background: none;
}

.Content > h2 {
    margin: 0;
}

a.facetapi-checkbox {
    pointer-events: none;
    cursor: default;
    color: #000000;
    text-decoration: none;
    line-height: 1em;
}

.block-facetapi {
  width: 100%;
}

.facet-name {
  display: inline-block;
  padding: 0 0 0 20px;
  margin: 5px 0 0 0;
  background: url("/sites/all/themes/daac/images/open3.png") no-repeat 0 2px;
  cursor: pointer;
}

.facet-name.close {
  background: url("/sites/all/themes/daac/images/close3.png") no-repeat 0 2px;
}

.item-list {
  margin-left: 0;
}

.item-list ul {
  font-size: 12px;
  line-height: 12px;
}

.item-list ul li {
    margin: 0 0 0 1.5em;
}

.item-list > ul > li.expanded {
    margin: 10px;
}

.item-list > ul > li.expanded > .item-list {
    border-top: thin solid #DCDCDC;
}

.item-list > ul > li.expanded > .item-list > ul.expanded {
    margin: 5px 0 5px 0;
}

div.item-list > ul.expanded > li {
    margin: 0 0 0 10px;
}


/* QUESTION MARK POP UP */
.help-question-mark {
  cursor: pointer;
  display: inline-block;
  position: relative;
  top: -2px;
  text-align: center;
  background-color: rgba(11, 61, 145, 0.5);
  
  font-size: 11px;
  margin-left: 5px;
  width: 14px;
  height: 14px;
  line-height: 14px;
  border-radius: 14px;
  
  color: #FFFFFF;
}

.help-question-mark:hover, .help-question-mark-mobile {
  background-color: rgb(11, 61, 145);
}

.help-question-mark span {
  display: none;
  padding: 10px;
  margin-top: -15px;
  margin-left: 25px;
  width: 150px;
  z-index: 10;
}

.help-question-mark:hover span, .help-question-mark-mobile span{
  display: inline;
  position: absolute;
  color: rgb(255, 255, 255);
  background-color: rgb(11, 61, 145);
}

.help-question-mark:hover span:after, .help-question-mark-mobile span:after {
  right: 100%;
  top: 0%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.help-question-mark:hover span:after, .help-question-mark-mobile span:after {
  border-color: rgb(11, 61, 145, 0);
  border-right-color: rgb(11, 61, 145);
  border-width: 14px;
  margin-top: 10px;
}
/* QUESTION MARK POP UP */
